.container {
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  margin-left: 2rem;
}

.links {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-right: 4rem;
}

.logout {
  padding: 5px;
  border: none;
  background-color: #53c28b;
  color: white;
  cursor: pointer;
  border-radius: 3px;
}
